.dropdown-menu{
    /*display: block;*/
    border-radius: 0;
    width: 650px;
    height: 185px;
    left: -50%;
}

.dropdown-menu li{
    display: inline-block;
}
.dropdown-menu li a{
    display: block;
    color: black!important;
    background: none!important;
    white-space: normal!important;
    text-align: center!important;
    padding: 100px 10px 10px 10px !important;
}

.dropdown-menu li a.active:before {
    content: none!important;
}

.dropdown-menu li a:hover:before {
    content: none!important;
}

.dropdown-menu li:hover>a{
    color:#ff5542!important;
}
.dropdown-menu li:hover{
    background-color: #f5f5f5;
}

.dropdown-menu li a.active{
    color: #ff5542!important;
}

.menu__link:hover>.dropdown-menu{
    display: block!important;
}

.mega-menu2 ul li{
    width: 33%;
    height: 173px;
    background-repeat: no-repeat;
    background-position: 50% 25%;
    cursor: pointer;
    vertical-align: middle;
}

.mega-menu2 ul li.first{
    background-image: url("../../galerie/tinymce/resp-ico.png");
}

.mega-menu2 ul li.last{
     background-image: url("../../galerie/tinymce/devel-ico.png");
 }

.mega-menu2 ul li:nth-child(2){
    background-image: url("../../galerie/tinymce/eshop-ico.png");
}

.mega-menu1 ul li{
    width: 25%;
    height: 173px;
    background-repeat: no-repeat;
    background-position: 50% 25%;
    cursor: pointer;
    vertical-align: middle;
}

.mega-menu1 ul{
    width: 800px;
    height: 360px;
    left: -100%;
}


.mega-menu1 ul li.first{
    background-image: url("../../galerie/tinymce/marketing-ico.png");
}

.mega-menu1 ul li.last{
    background-image: url("../../galerie/tinymce/cro-ico.png");
}

.mega-menu1 ul li:nth-child(2){
    background-image: url("../../galerie/tinymce/ppc-ico_1.png");
}

.mega-menu1 ul li:nth-child(3){
    background-image: url("../../galerie/tinymce/seo-ico.png");
}
.mega-menu1 ul li:nth-child(4){
    background-image: url("../../galerie/tinymce/face-ico.png");
}

.mega-menu3 ul li{
    width: 33%;
    height: 173px;
    background-repeat: no-repeat;
    background-position: 50% 25%;
    cursor: pointer;
    vertical-align: middle;
}

.mega-menu3 .dropdown-menu {
    left: -175%;
}

.mega-menu3 ul li.first{
    background-image: url("../../galerie/tinymce/resp-ico.png");
}

.mega-menu3 ul li:nth-child(2) {
    background-image: url("../../galerie/tinymce/cro-ico.png");
}

.mega-menu3 ul li.last{
    background-image: url("../../galerie/tinymce/book-ico.png");
}

.navbar-nav>li:hover>.dropdown-menu{
    display: block;
}

.subMenu{
    display:none;
}

.subMenu li:last-child a{
    background-color: #0093EE!important;
}